<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f0a9675d10429e0a068f0b3f2dd5db8f">
  <dict>
    <!--2018-09-10 16:31:55.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
